<?php include('casa/setup.casa.php');
include('inc_scripts.php');
$title = 'Lista de Clientes';
echo "<title>".AppName.' - '.$title."</title>";
?>
<style>
th{background:#156E10;
color:white;
text-align:center;
text-transform:uppercase;}	
</style>
</head>
<body>
	<div class="wrapper">		
	<?php include('inc_menu.php');?>
		<div class="main-panel">
			<div class="content">
				
			<div class="page-inner">
					
					<div class="row">						
						<div class="col-md-12">
							<div class="card">
								<div class="card-header">
									<div class="d-flex align-items-center">
										<h3 class="card-title"><?php echo $title?></h3>																																									
									</div>
								</div>
								
								<div class="card-body">		
																									
									<div class="table-responsive">
										<table id="add-row" class="display table table-striped table-hover" >
											<thead>
												<tr>				
													<th>N°</th>
													<th>nombres</th>
													<th>apellidos</th>
													<th>NIT</th>
													<th>celular</th>
													<th>fecha</th>
												</tr>
											</thead>											
											<tbody>
											<?php
											$db = new DB();
											$sql = "SELECT * FROM inventarios_clientes 
											GROUP BY clie_apellidos
											ORDER BY clie_id DESC;";
																					
											$db->dbSQL($sql);
											$html='';											
											$i=0;
											while($db->next()){	
												$i++; 

											$clie_id = $db->dbField('clie_id');
											$clie_codigo = $db->dbField('clie_codigo');
											$clie_cinit = $db->dbField('clie_cinit');
											$clie_nombres = $db->dbField('clie_nombres');
											$clie_apellidos = $db->dbField('clie_apellidos');
											$clie_destino = $db->dbField('clie_destino');
											$clie_celular = $db->dbField('clie_celular');
											$clie_puntolista = $db->dbField('clie_puntolista');
											$clie_puntoentrega = $db->dbField('clie_puntoentrega');
											$clie_personarecoge = $db->dbField('clie_personarecoge');
											$clie_tipopago = $db->dbField('clie_tipopago');
											$clie_tipopagonombre = $db->dbField('clie_tipopagonombre');
											$clie_descuento = $db->dbField('clie_descuento');
											$clie_fecha = $db->dbField('clie_fecha');
											
													$html.='<tr>';
													$html.='<td align=center>'.$i.'</td>';												
													$html.='<td>'.$clie_nombres.'</td>';												
													$html.='<td>'.$clie_apellidos.'</td>';												
													$html.='<td>'.$clie_cinit.'</td>';												
													$html.='<td>'.$clie_celular.'</td>';												
													$html.='<td>'.$clie_fecha.'</td>';																									
												$html.='</tr>';	
												
											}//wend() 
											
											echo $html;
											?>													
											</tbody>
										</table>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				
			</div>
			<?php include('inc_pie.php');?>
		</div>
		
		
	</div>
</body>
</html>
<script>
$(document).ready(function() {			
	$('#add-row').DataTable({
		"pageLength": 25,
	});
});	
$('#cmbUbicaciones').change(function(){
    let codegen = $(this).val();
    if(codegen == '') codegen ='ver';
    self.location="<?php echo PATH_HOME.'rep-almacenes/' ?>"+codegen;
});
</script>